@charset "UTF-8";

/* header
-----------------------------------------------------*/

/* ロゴ */
header .header-logo {
    width: 16%;
    max-width: 220px;
    margin: 40px auto 0 40px;
}




@media (max-width: 768px) {

    /* ロゴ */
    header .header-logo {
        width: 30%;
        max-width: 200px;
        margin: 4vw auto 0 4vw;
    }
	

 }



